Lost Reavers trying to update

Discussion in 'Wii U - Hacking & Backup Loaders' started by BlueCrimsonX, Jun 6, 2016.

  1. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    Ok, My wiiu is 5.3.2 spoofed to 5.5.1 and Lost Reavers is still trying to update. Does anyone know why and how to stop it?
     
  2. CodyMKW

    CodyMKW Advanced Member

    Newcomer
    92
    61
    Mar 23, 2015
    United States
    new stage added and a few bug fixes maybe
     
  3. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    No its a system update.
     
  4. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,820
    4,914
    May 27, 2016
    United States
    New York
    Nice signature, Also, does the update load when the game starts? there never update that should have eshop access to download right? Every update i get tells me to start the game and the game will update.

    if its a system updat, maybe is not spoof right. :unsure:
     
  5. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    I can start Splatoon just fine though, that's how I know i'm spoofed right. Lost Reavers is the only game that says "A system update is required before the software update can be downloaded." "Start the system update now?"
     
  6. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,820
    4,914
    May 27, 2016
    United States
    New York
    How do you know splatoon doesn't require higher system software version unlike lost reavers, lost reavers is more recent compared to splatoon.
     
  7. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    the latest version out IS 5.5.1 which splatoon uses sooo....
     
  8. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,820
    4,914
    May 27, 2016
    United States
    New York
    How are you able to confirm that?
     
  9. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
  10. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,820
    4,914
    May 27, 2016
    United States
    New York
    Alright, you just confirmed that the 5.3.2 U was released on december 5 2014, According to that page. Splatoon was released in may 29 2015, 10 days before the next firmware. So that game splatoon doesn't require software version 5.5.1 to run the game, unlike Lost reavers that came out about a month ago during the the already existing 5.5.1 update.
     
  11. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    Either way here is a picture of my wiiu spoofed
     

    Attached Files:

  12. Sonic Angel Knight

    Sonic Angel Knight GBAtemp Guru

    Member
    9,820
    4,914
    May 27, 2016
    United States
    New York
    Did you try disconnecting your internet before loading the game?
     
  13. BlueCrimsonX
    OP

    BlueCrimsonX GBAtemp Regular

    Member
    110
    15
    Aug 4, 2013
    United States
    U.S.A in Kyoto
    yes
     
  14. OriginalHamster

    OriginalHamster UStealthy

    Member
    3,381
    642
    Nov 2, 2008
    Cote d'Ivoire
    Probably because Lost Reavers 2.0.0 update. It's the latest game update that I can think of on Wii U, maybe Nintendo can detect spoofed fw now? I'm 5.5.1 btw.
     
    Last edited by OriginalHamster, Jun 6, 2016